%define version 1.03

Summary: Full-screen caching image viewer in Python using Pygame.
Name: pv
Version: %{version}
Release: 0
Group: Applications/Graphics/X11
Source: %{name}-%{version}.tar.gz
Copyright: GPL
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}
Requires: pygame

%description
pv is an image viewer in Python using pygame.  It runs full-screen and tries
to pre-cache the next image that you will look at.  The next image is cached
and ready to view, so changing to the next image is likely to be very fast.
Images are scaled to full-screen size, slide-shows and random ordering modes
are available.

%prep
%setup 
%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
cp pv $RPM_BUILD_ROOT/usr/bin/pv

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc LICENSE README
%defattr(-,root,root)
/usr/bin

%changelog
* Sun Oct 12 2003 Sean Reifschneider <jafo-rpms@tummy.com>
[Release 1.01]
- Initial release.
